OPENXR_RUNTIME_LIST(1)

NAME
openxr_runtime_list - A minimal OpenXR application that reports information about your OpenXR runtime

SYNOPSIS
openxr_runtime_list

DESCRIPTION
openxr_runtime_list is a minimal, command-line application written using the OpenXR API.

It accepts no arguments. At startup, it connects to your OpenXR runtime (if available) and reports the following data:

•   System name

•   System vendor ID

•   System ID

•   Available instance extensions and their versions.

EXIT STATUS

SEE ALSO
hello_xr(1), https://registry.khronos.org/OpenXR/ , https://github.com/KhronosGroup/OpenXR-SDK-Source/tree/main/src/tests/list